/* ================================================================================================================
===============================================================================================================
                                                 DESKTOP BREAKPOINTS
================================================================================================================
================================================================================================================ */


@media only screen and (max-width: 1920px) {

    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 36px;
        font-size: 190px;

    }
}


/* ============================================================================================================== */



@media only screen and (max-width: 1680px) {

    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 30px;
        font-size: 175px;

    }
}


/* ============================================================================================================== */


@media only screen and (max-width: 1600px) {

    .solution_section::after {

        left: 10px;
    }


    .image_with_content.right_image .img_col::before {
        left: auto;
        right: -25px;
    }

    .image_with_content.right_image .img_col::after {
        right: -25px;
        left: auto;
    }

    .FAQ_section::after {

        left: -18px;

    }

    .contact_us_sec.contact_us .custom_container:after {
        right: -75px;
    }

    .glide__arrow--right {
        right: 0.5em;
    }

    .glide__arrow--left {
        left: 0.5em;
    }

    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 25px;
        font-size: 165px;

    }
}

/* ============================================================================================================== */

@media only screen and (max-width: 1536px) {

    .table button.btn.btn-info.btn-sm {
        width: auto
    }

    .table button.btn.btn-primary.btn-sm {
        width: auto
    }
}

/* ============================================================================================================== */

@media only screen and (max-width: 1440px) {


    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 20px;
        font-size: 155px;

    }


    .solution_section::after {

        width: 170px;
        top: 90px;
        left: -7px;
    }

    .home_sec04:before {
        width: 120px;
        height: 230px;
        left: 7px;
    }

    .FAQ_section::after {
        display: none;
    }

    .image_with_content.right_image .img_col::before {
        left: auto;
        right: 0px;
    }

    .image_with_content.right_image .img_col::after {
        right: 0px;
        left: auto;
    }

    .contact_us_sec.contact_us .custom_container:after {
        right: 14px;
    }

    .glide__arrow--right {
        right: 0.5em;
    }

    .glide__arrow--left {
        left: 0.5em;
    }

    .navbar {

        padding-inline: 30px;
    }
}

/* ============================================================================================================== */


@media only screen and (max-width: 1366px) {


    .solution_section::after {

        display: none;
    }

    .home_sec04:before {

        left: 5px;
    }

    .home_sec04 .custom_container .row {
        margin-top: 100px;
    }

    .FAQ_section::after {
        display: none;
    }

    h1 {
        font-size: 90px;
        line-height: 120px;
        font-weight: 200;
    }

    .contact_us_sec .inner_col:after {

        width: 197px;
        background-size: contain;
    }

    h2 {
        font-size: 50px;
        line-height: 70px;

    }

    .banner_heading h1:first-child {
        letter-spacing: 35px;
    }

    .home_sec02:before,
    .first_image:before {
        height: 120px;
        width: 234px;

    }

    .home_sec02 {
        padding: 10% 0 25% !important;
        position: relative;
        margin-block: 45px;
    }

    .home_sec02::after,
    .first_image:after {
        height: 61px;
        width: 230px;
        right: 60px;
    }


    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 15px;
        font-size: 145px;

    }

    .navbar {
        padding-inline: 20px;
    }

    .navbar-nav {
        margin-right: 5%;
    }
}

/* ============================================================================================================== */

@media only screen and (max-width: 1280px) {
    .login_button a {

        padding: 14px 2px;
    }

    .custom_text .btn a.btn {

        padding: 10px 0;
        margin: 0 10px;

    }

}


/* ============================================================================================================== */

@media only screen and (max-width: 1200px) {

    .banner_heading {
        display: none;
    }

    .navbar-collapse {

        display: flex;
        align-items: center;
        justify-content: center !important;
        flex-direction: column;
        /* border: 1px solid red; */
        /* width: 50% !important; */
        background-color: #52649f;
        padding: 50px 0px;
    }

    li {

        text-align: center;
    }

    .navbar-nav {
        margin-right: 0%;
    }

    .navbar-dark .navbar-nav {
        gap: 12px;
    }

    .navbar-dark .navbar-nav .nav-link {

        font-size: 23px ;
    }

}

/* ============================================================================================================== */

@media only screen and (max-width: 1024px) {

    .glide::before,
    .banner_sec:before {
        height: 100px;
        width: 200px;
        bottom: 0;
        left: 20px;
    }

    .glide::after,
    .banner_sec:after {
        height: 100px;
        width: 200px;
        bottom: 0;
        right: 90px;
    }




    .navbar_section .custom_container .navbar .navbar-collapse ul li a {
        font-size: 15px;
        line-height: 20px;
        font-weight: 300;

    }

    .navbar-dark .navbar-nav {
        gap: 0px;
        margin-inline-end: 20px;
    }



    .navbar_section .custom_container .navbar .navbar-collapse .login_button a {
        font-size: 15px;
        line-height: 15px;
        font-weight: 300;
        width: 120px;
        height: 40px;
        display: flex;
        align-items: center;
        padding: 5px 5px;
    }

    .login_button .dropbtn {
        padding: 15px 23px;
    }

    .navbar_section .custom_container .navbar .navbar-collapse .login_button {


        margin-right: 30px;

    }

    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 5px;
        font-size: 125px;

    }

    .glide .banner_heading h1 {

        letter-spacing: 20px;
        font-weight: 400;
        line-height: 1;
        font-size: 100px;


    }

    .glide .banner_heading .btn {

        width: 70%;
        padding: 12px 0;
        margin: 0 5px;
        margin-block: 10px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .glide .banner_heading .btn a {

        font-size: 15px;
        line-height: 20px;
        font-weight: 300;
        width: 150px;
        height: 70px;

        text-align: center;
        padding: 5px 5px;
    }

    .glide .glide__arrows .glide__arrow--right {
        right: 1em;


    }

    .glide .glide__arrows .glide__arrow--left {
        left: 0.8em;


    }



    .home_sec02 .custom_container .row .col-md-7 .inner_col h2 {

        font-size: 34px;
        line-height: 51px;
        font-weight: 500;
    }

    .home_sec02 .custom_container .row .col-md-7 .inner_col p {


        font-size: 15px;
        line-height: 20px;
        font-weight: 300;
    }

    .home_sec02 .custom_container .row {
        margin-top: 100px;
        margin-bottom: 100px;
        margin-left: 100px;

    }

    .solution_section::after {

        display: none;
    }

    .solution_section .col-md-6 h2 {

        font-size: 40px;
        line-height: 50px;
        font-weight: 400;
    }

    h1 {
        font-size: 80px;
        line-height: 100px;
        font-weight: 150px;
        letter-spacing: 30px;
    }

    h2 {

        font-size: 40px;
        line-height: 70px;
        font-weight: 400;
    }

    p,
    span,
    li {
        font-size: 14px;
        line-height: 20px;
        font-weight: 400;
    }

    .card_section .card-title {
        font-size: 20px;
        line-height: 18px;
        font-weight: 300;
    }

    .card_section p {
        font-size: 12px;
        line-height: 15px;
        font-weight: 300;
    }

    .card_section a {
        padding: 10px 20px;
        font-size: 12px;
        line-height: 15Fpx;
        font-weight: 300;
    }

    .home_sec04 h2 {
        font-size: 34px;
        line-height: 51px;
        font-weight: 500;

    }

    .home_sec04 p {
        font-size: 15px;
        line-height: 20px;
        font-weight: 300;

    }

    .home_sec04 img {

        flex: 0 0 auto;
        width: 100%;
    }

    .home_sec04 .row {
        margin-top: 100px;
        margin-bottom: 100px;
        margin-left: 100px;

    }

    .home_sec04:before {
        width: 120px;
        height: 230px;
        left: 7px;
    }

    .home_sec04::after {
        width: 120px;
        height: 230px;
        left: 7px;
    }

    .FAQ_section::after {
        display: none;
    }


    .footer_sec .col-md-4 form {

        width: 60%;
    }

    /* .navbar_section {
        display: none;
    } */

    .solution_img_1:before,
    .solution_img_1:after {
        display: none;
    }

    button.glide__arrow {

        font-size: 30px;
    }

    .home_sec04 .custom_container .row {
        margin: 0px;
    }

    .home_sec04:before {
        width: 100px;
        height: 174px;
        left: 7px;
        top: 2px;
    }

    .card_section {
        margin-top: 0px;
        padding: 0px 10px;
        background: white;
        box-shadow: 9px 18px 79px rgb(0 0 0 / 7%);
    }

    .glide .banner_heading .btn a {

        width: 121px;
        height: 48px;
        padding: 1px 1px;
    }

    .image_with_content .img_col:before {
        width: 28%;
        height: 20%;

        bottom: -30px;
        left: -45px;


    }

    .image_with_content .img_col:after {
        width: 28%;
        height: 20%;

        top: -30px;
        left: -45px;


    }

}

/* ================================================================================================================
===============================================================================================================
                                    MOBILE & TAB BREAKPONITS
================================================================================================================
================================================================================================================ */





@media only screen and (max-width: 800px) {

    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 3px;
        font-size: 100px;

    }

    .glide .banner_heading h1 {
        letter-spacing: 5px;

        font-size: 75px;
    }

    .glide .banner_heading .btn a {
        font-size: 15px;
        line-height: 13px;
        font-weight: 300;
        width: 120px;
        height: 46px;
        padding: 2px 3px;
    }

    .glide::before,
    .banner_sec:before {
        height: 60px;
        width: 200px;
        bottom: 0;
        left: 5px;
    }

    .glide::after,
    .banner_sec:after {
        height: 60px;
        right: 35px;
    }

    .home_sec02:before,
    .first_image:before {
        height: 60px;
        left: 15px;
    }

    .home_sec02::after,
    .first_image:after {
        height: 38px;
        width: 45px;
        right: 30px;
    }

    .home_sec02 {
        padding: 10% 0 25% !important;
    }

    .home_sec02 .custom_container .row {
        margin-top: 0px;
        margin-bottom: 115px;
        margin-left: 75px;
    }

    .image_with_content .img_col:before {

        width: 20%;
        height: 20%;
    }

    .image_with_content .img_col:after {

        width: 20%;
        height: 8%;
    }

    .solution_img_1:before,
    .solution_img_1:after {

        width: 6%;
        height: 7%;
        right: 78px;
    }


    .solution_section .col-md-6 h2 {
        font-size: 30px;
        line-height: 45px;
        font-weight: 400;
    }

    .home_sec04:before {
        width: 100px;
        height: 200px;
        left: 7px;
    }

    .image_with_content .inner_col .custom_btn {
        margin-top: 5px;
    }

    .custom_btn,
    .custom_btn:hover {
        padding: 13px 27px;

    }

    h2 {
        font-size: 30px;
        line-height: 40px;
        font-weight: 400;
    }

    h6 {
        font-size: 19px;
        line-height: 25px;
    }

    h3 {
        font-size: 23px;
        line-height: 40px;
        font-weight: 500;
    }

    .home_sec04 {
        padding: 2% 0 2% !important;
    }

    .home_sec04:before {
        display: none;
    }

    .image_with_content.right_image .img_col::after {
        right: 55px;
    }

    .image_with_content.right_image .img_col::before {
        right: 55px;
    }

    .glide .banner_heading .btn a {

        width: 100px;
        height: 45px;
        padding: 2px 2px;
        font-size: 12px !important;
    }

    section.image_with_content {
        padding-bottom: 65px;
    }

    .first_image {
        padding-top: 65px;
    }

    section.contact_us_sec.contact_us::before,
    .contact_us_sec.contact_us .custom_container:after,
    section.contact_us_sec.contact_us::after {
        display: none;
    }

    section.contact_us_sec.contact_us {
        padding-top: 60px;
    }

}



/* ============================================================================================================= */
@media only screen and (max-width: 768px) {


    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 3px;
        font-size: 90px;

    }

    .card_section {
        padding: 0px 15px;
    }

    .navbar {
        padding-inline: 10px;
    }
    .glide .banner_heading h1 {
        letter-spacing: 6px;
        font-weight: 400;
        line-height: 1;
        font-size: 86px;
    }

    .glide .glide__arrows .glide__arrow--right {
        right: 0em;
    }

    .glide .glide__arrows .glide__arrow--left {
        left: 0em;
    }

    .glide .banner_heading .btn {
        width: 51%;
        padding: 2px 0;
        margin: 0 0px px;
        margin-block: 5px;
    }

    .glide::before,
    .banner_sec:before {
        height: 67px;
        width: 150px;

    }

    .glide::after,
    .banner_sec:after {
        height: 76px;
        width: 100px;

    }

    .home_sec02:before,
    .first_image:before {
        height: 77px;

        width: 150px;
        left: 21px;
    }

    .home_sec02::after,
    .first_image:after {
        height: 45px;

        width: 150px;
        right: 110px;
    }

    .home_sec02 .custom_container .row .col-md-7 .inner_col h2 {
        font-size: 30px;
        line-height: 35px;
        font-weight: 500;
    }

    h1 {
        letter-spacing: 6px;
        font-weight: 400;
        line-height: 1;
        font-size: 86px;
    }

    .home_sec02 .custom_container .row .col-md-7 .inner_col p {
        font-size: 16px;
        line-height: 15px;
        font-weight: 300;
    }

    .image_with_content .inner_col .custom_btn {
        margin-top: 0px;
    }

    .custom_btn,
    .custom_btn:hover {
        padding: 15px 25px;

    }

    .solution_img_1:before,
    .solution_img_1:after {

        width: 5%;
    }

    .solution_img_1:after {
        right: 32px !important;
        height: 8% !important;
    }

    .home_sec04:before {
        width: 106px;
        height: 190px;
        left: 7px;
    }

    h6 {
        font-size: 20px;
        line-height: 26px;
        font-weight: 500;
        text-transform: uppercase;
    }

    .FAQ_section .contact_col .contact_block {
        padding: 50px 11px;
    }

    h3 {
        font-size: 25px;
        line-height: 31px;
        font-weight: 500;
    }

    h2 {
        font-size: 30px;
        line-height: 40px;
        font-weight: 400;
    }

    .FAQ_section .faq_col .faq-container .accordion-body {
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
    }

    .contact_us_sec .inner_col:after {
        width: 160px;
        background-size: contain;
    }

    .solution_section::before {
        display: none;
    }

    /* .solution_section {
        min-height: 965px;

    } */

    .image_with_content .img_col:before {
        display: none;
    }

    .image_with_content .img_col:after {
        display: none;

    }

    .home_sec02 .custom_container .row {
        margin-top: 0px;
        margin-bottom: 20px;
        margin-left: 20px;
    }

    .solution_section {

        position: unset;
    }

    .mask {
        position: unset;

    }

    .solution_img_1 {
        position: unset;

    }

    .solution_content {
        position: unset;
        padding-inline: 15px;
    }
    .home_sec02 .col-md-5, .home_sec02 .col-md-7 {
        padding-left: 0;
    }

    .home_sec02 .custom_container {
        position: relative;
        padding-inline: 10px;
    }
    .home_sec02 {
        padding: 5% 0 0% !important;
    }

    .ficon {
        margin-block: 20px;
    }

    .contact_us_sec .social_acc .icons .icon {
        width: 40px;
        height: 40px;

    }

    .right_image .row {
        display: flex;
        flex-direction: column-reverse;

    }
}



/* ============================================================================================================= */
@media only screen and (max-width: 767px) {




    .container,
    .container-sm {
        max-width: unset;
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {

        margin-right: 0%;
        margin-left: 0%;
        padding: 10%;

    }

    .solution_content .col-md-6 {
        padding-top: 2%;
    }

    .counter_row {
        padding-top: 25px;
    }

    .home_sec02 {
        padding: 0% 0 0% !important;
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        padding: 2%;
    }

    .home_sec02 .custom_container .row {
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 46px;
    }

    .image_with_content .inner_col {
        padding-top: 20px;
    }

    .home_sec04 {
        padding: 0% 0 0% !important;
    }

    .home_sec02:before,
    .first_image:before {
        display: none;
    }

    .home_sec02:after,
    .first_image:after {
        display: none;
    }

    .FAQ_section {
        padding-block: 0%;
    }

    .FAQ_section .faq_col .header {
        padding-block: 10px;
    }
    .contact_us_sec .inner_col li p { text-align: start; }
    .contact_us_sec .inner_col li p.heading { text-align: start; }
    .contact_us_sec .inner_col li:before { top: 17px;}
    .contact_us_sec .contact_info {padding-block: 20px; }
    .footer_sec .menu_item li { padding-block: 5px; text-align: left; }
    .footer_sec .col-md-4 form { width: 80%; }
    .footer_sec .newsletter .row button {width: 50%;}
    .footer_sec { padding: 60px 10px 20px; }
    .footer_sec .text-right { text-align: left; }
    .home_sec02 .custom_container .row .col-md-7 .inner_col p { font-size: 15px; line-height: 20px; }



}




/* ================================================================================================================ */


/* ============================================================================================================= */
@media only screen and (max-width: 600px) {


    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 3px;
        font-size: 70px;

    }

    .glide .banner_heading h1 {
        letter-spacing: 1px;
        font-weight: 400;
        line-height: 1;
        font-size: 64px;
    }

    .home_sec02:before,
    .first_image:before {
        display: none;
    }

    .home_sec02:after,
    .first_image:after {
        display: none;
    }

    .solution_img_1:before,
    .solution_img_1:after {
        display: none;
    }


    .image_with_content .img_col:before {
        display: none;

    }

    .image_with_content .img_col:after {
        display: none;

    }

    .home_sec02 {
        padding: 0% 0 0% !important;
    }

    .image_with_content .inner_col {
        padding-top: 40px;
        margin-bottom: 25px;
    }

    .glide::after,
    .banner_sec:after {
        display: none;
    }

    .glide::before,
    .banner_sec:before {
        display: none;
    }

    .solution_img_1:before,
    .solution_img_1:after {
        display: none;
    }

    .home_sec02 .custom_container .row {

        margin-left: 0px;
    }

    .contact_us_sec .social_acc .icons {

        margin-bottom: 10px;
    }

    .custom_btn,
    .custom_btn:hover {
        padding: 10px 15px;
        margin-bottom: 10px;
    }

    section.image_with_content {
        padding-bottom: 35px;
    }

    .first_image {
        padding-top: 35px;
    }

    section.image_with_content {
        padding-bottom: 10px;
    }

    .image_with_content .inner_col {
        margin-bottom: 10px;
    }

    .image_with_content .inner_col {
        padding-top: 0px;
    }

    p {
        margin-top: 15px;
        margin-bottom: 1rem;
    }
}


/* ============================================================================================================= */
@media only screen and (max-width: 414px) {

    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 2px;
        font-size: 50px;

    }


    .glide .banner_heading h1 {
        font-size: 51px;
    }

    .home_sec02 .custom_container .row .col-md-7 .inner_col h2 {
        font-size: 24px;
        line-height: 31px;
    }

    .image_with_content .inner_col {
        margin-bottom: 85px;
    }

    a {
        font-size: 16px !important;

    }

    h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .card_section .card-title {
        font-size: 13px;
        line-height: 13px;
        font-weight: 300;
    }

    .glide::before,
    .banner_sec:before {
        display: none;
    }

    .glide::after,
    .banner_sec:after {
        display: none;
    }

    .image_with_content .inner_col {
        margin-bottom: 29px;
    }

    .home_sec02 .custom_container .row {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    .image_with_content .inner_col {
        margin-bottom: 0px;
    }

}


/* ============================================================================================================= */
@media only screen and (max-width: 411px) {

    .glide__bullets {

        display: none;
    }

    .contact_us_sec .inner_col:after {
        display: none;
    }
}



/* ============================================================================================================= */
@media only screen and (max-width: 375px) {


    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 2px;
        font-size: 45px;

    }


    .home_sec02 .custom_container .row .col-md-7 .inner_col h2 {
        font-size: 20px;
        line-height: 26px;
    }

    .home_sec02 .custom_container .row .col-md-7 .inner_col p {
        font-size: 12px;
        line-height: 12px;
        font-weight: 300;
    }

    .custom_btn,
    .custom_btn:hover {
        padding: 8px 15px;
    }

    .card_section .card-title {
        font-size: 12px;
        line-height: 12px;
    }

    .card_section p {
        font-size: 10px;
        line-height: 10px;
    }

    h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .solution_section .col-md-6 h2 {
        font-size: 25px;
        line-height: 33px;
        font-weight: 400;
    }

    .home_sec02 {
        padding: 2% 0 0% !important;
    }

    .image_with_content .inner_col {
        margin-bottom: 0px;
    }

}


/* ============================================================================================================= */
@media only screen and (max-width: 320px) {

    .banner_sec .banner_heading h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        letter-spacing: 1px;
        font-size: 40px;

    }

    .home_sec02 .custom_container .row .col-md-7 .inner_col h2 {
        font-size: 17px;
        line-height: 21px;
    }

   .home_sec02 .custom_container .row .col-md-7 .inner_col p {
        font-size: 15px;
        line-height: 20px;

    }

    .solution_section .col-md-6 h2 {
        font-size: 25px;
        line-height: 33px;
    }

    .glide .banner_heading h1 {
        font-size: 40px;
    }
}